[NASIL]Video düzenleme programı(flatpak)


(tanju) #1

Merhaba arkadaşlar;
uygulamayı flatpak deposundan kuracağız, programın kullanımı hakkında birsürü türkçe kaynak vardır örneğin:https://www.youtube.com/watch?v=0tHdNRe1HvQ&t=184s
önizleme:https://www.youtube.com/watch?v=HsZNtFbapyI

yükleme;
1- Terminali acıp şu komutu veriyoruz -----> sudo apt install flatpak
2- flatpak’in deposunu eklemek icin terminalde şu komutu yazıyoruz ------>
flatpak remote-add --if-not-exists flathub https://flathub.org/repo/flathub.flatpakrepo
3- Bilgisayara yeniden başlatılır(komut satrında: reboot)
4- Artık uygulamyı yükleyelim terminalde şu komut verilir ----->
flatpak install flathub org.shotcut.Shotcut
5- Uygulamyı çalıştırmak için menuler girip isimini arayıp çalıştırabilirsiniz veyaTerminalden çalıştırmak isterseniz şu komut verilir----> flatpak run org.shotcut.Shotcut

Not: Daha önce flatpak’i yüklediyseniz 4. adımdan sorasını uygulayabilirsiniz.
Kaynak:https://flathub.org/apps/details/org.shotcut.Shotcut
Kaynak:https://flatpak.org/setup/Debian/

Gercekten video düzenlemede cok başarılı ve tamamen üçretsizdir. Pardus( linux ) tam uygundur.


(Yusuf Örtimür) #2

4.adımda hata veriyor. Uygulama yüklenmiyor.

Ekran%20g%C3%B6r%C3%BCnt%C3%BCs%C3%BC_2018-12-06_08-17-31


(tanju) #3

pardus depolarındaki flatpak (Flatpak 0.8.9) sürümü olduğu için size şöyle bir hata söylüyor diyorki siz bu programı yüklemek için en az Flatpak 0.11.4 sürümünü kullanmanız gerekiyor, size önerim pardus depolarındaki flatpak’in güncelenmesini beklemeniz.

flatpak --version ===> size sürüm numarasını verecektir.


(Yusuf Örtimür) #4

Ben mi güncelliyeceğim yoksa Pardus ile alakalı bir şey mi?


(tanju) #5

siz değil pardus depolarının güncelenmesi gerkiyor flatpak icin, şaun pardus deposunda sadece Flatpak 0.8.9 var, bize bunu daha üst versiyonu gerekiyor.